Bug 59980 - Suggestion for gFTP and sftp
Suggestion for gFTP and sftp
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gftp (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-17 13:08 EST by William M. Quarles
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-24 11:11:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William M. Quarles 2002-02-17 13:08:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020207

Description of problem:
It would be nice if somebody would build a graphical client for sftp (the
ssh-ftp protocol).  I suggest that gFTP's capabilities be extended to include
the sftp protocol to meet this need.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Steps?  What steps? gFTP doesn't support sftp.
2.
3.
	

Additional info:
Comment 1 Havoc Pennington 2002-02-25 15:58:55 EST
I'm mailing this suggestion to the gftp maintainer. No current plans 
to implement this at Red Hat but of course we'll upgrade gftp if 
a new gftp version has it.

Note You need to log in before you can comment on or make changes to this bug.